@charset 'utf-8';
#portfolio-main
{
    float: left;
}
#Tabs {
    margin-top: 49px;
    width: 20px;
    float: right;
}
#WorksWrapper
{
    width: 750px;
}
#WorkInfo
{
    width: 670px;
    float:left;
}
#OtherWorks
{
    float: right;
    width: 80px;
}
#Images
{
    float: left;
    height: 425px;/*For IE*/
    width: 310px;
}
#ImagesInner
{
    display:table-cell;
    height: 300px;
    vertical-align:middle;    
}
#Text
{
    float: right;
    width: 360px;
}
#Text .Items,
#Text .Fields
{
    border-bottom:1px dashed #ccc;
    padding:0.5em 0.3em
}
#Text .Items
{
    text-align:right;
    width:25%;
}
#Text .Items:after
{
    content:'::';
}
#Text .Fields
{
    text-align:left;
}
/**
 * 画像作品
 */
.StillImages
{
    background-repeat:no-repeat;
    background-position:center center;
    display:block;
    height:300px;
    width:300px;
}
.StillImages .ImageTitle,
.StillThumbnails .ImageTitle
{
    display:none;
}
#Thumbnails li,
#Thumbnails .StillThumbnails
{
    height:58px;
    width:58px;
}
#Thumbnails li
{
    border:1px solid #ccc;
    float:left;
    list-style: none;
    margin: 0.4em 1px;
}
.StillThumbnails
{
    background-repeat:no-repeat;
    background-position:center center;
    cursor:pointer;
    display:block;
}
.Unvisible
{
    display:none;
}
/**
 * Creative Commons
 */
#CcSpace
{
    text-align:left;
}
#CcSpace img
{
    float:left;
    margin-right:10px;
}
#CcSpace span
{
    font-size:smaller;
}
/**
 * その他の6作品
 */
#OtherWorks
{
}
#OtherWorks li
{
    border:1px solid #ccc;
    list-style:none;
    height:66px;
    margin:3px;
    width:66px;
}
#OtherWorks li a
{
    background-position:center center;
    background-repeat:no-repeat;
    display:block;
    line-height:0;
    height:66px;
    vertical-align:middle;
    width:66px;
}
#OtherWorks .currentWork
{
    border-width:4px;
    height:60px;
    width:60px;
}
#OtherWorks .currentWork a
{
    height:60px;
    width:60px;
}
/**
 * WorksNav
 */
#folder-select,
#NextBack,
#slideshow-b-off,
#slideshow-b-on
{
    float:right;
}
#NextBack li,
#slideshow-b-off li,
#slideshow-b-on li
{
    list-style: none;
}
#NextBack li
{
    float:left;
}
#slideshow-b-off li,
#slideshow-b-on li
{
    float:right;
}
#folder-select,
#NextBack{
    padding-left:1em;
}
#NextBack,
#slideshow-b-off,
#slideshow-b-on
{
    padding-bottom:0.2em;
    padding-right:1em;
    padding-top:0.2em;
}
/**
 * フォルダリスト
 */
#folder-select form
{
    background:#eee;
    padding:0.3em 0.6em;
}
/**
 * 前の作品、次の作品
 */
.back-b a,
.next-b a
{
    display: block;
    width: 67px;
    height: 21px;
    text-indent: -10000px;
    outline: none;
}
/**
 * スライドショー
 */
#slideshow-b-off,
#slideshow-b-on
{
    width: 122px;
    text-align: left;
}
#slideshow-b-off #off,
#slideshow-b-off #on,
#slideshow-b-on #off,
#slideshow-b-on #on {
    display: block;
    width: 25px;
    height: 21px;
    outline: none;
    text-indent: -10000em;
}
/**
 * タブメニュー
 */
#Tabs li
{
    list-style: none;
}
#Tabs li a,
#Tabs li a:visited,
#Tabs li a:hover,
#Tabs li a:active
{
    color: #666666;
    text-decoration: none;
}
#Tabs li a,
#Tabs li span,
#Tabs .PrevPage a,
#Tabs .NextPage a
{
    background: url(/images/portfolio/tabs.png) no-repeat left top;
    display:block;
    font-size: 12px;
    height:24px;
    line-height: 200%;
    text-align: center;
    width:20px;
}
#Tabs .CurrentPage span
{
    background-position:left -24px;
    color:white;
}
#Tabs .PrevPage a
{
    background-position:left -48px;
}
#Tabs .NextPage a
{
    background-position:left -72px;
}
#Tabs .PrevPage a .AltTitle,
#Tabs .NextPage a .AltTitle
{
    display:none;
}